--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns array of MethodEntry objects under class_entry_or_name (either String or ClassEntry) in the hierarchy whose <tt>full_name</tt> matches the given regexp.
full_name: FastRI::RiIndex#methods_under_matching
is_singleton: false
name: methods_under_matching
params: (class_entry_or_name, regexp, recursive, scope = nil)
visibility: public
